Manual do PHP
Anterior |  | Próxima

# apache_lookup_uri

(PHP 3>= 3.0.4, PHP 4 )

apache_lookup_uri -- Realiza uma requisição parcial para a URI especificada e retorna todas as informações sobre ela

## Descrição

object apache_lookup_uri ( string filename)

Isto realiza uma requisição parcial para uma URI. Trabalha o suficiente para obter todas as informações importantes sobre o recurso dado e retorna esta informação em uma classe. As propriedades da classe retornada são:

status
the_request
status_line
method
content_type
handler
uri
filename
path_info
args
boundary
no_cache
no_local_copy
allowed
send_bodyct
bytes_sent
byterange
clength
unparsed_uri
mtime
request_time

> Nota: apache_lookup_uri() somente funciona quando o PHP está instalado como um módulo do Apache.

Anterior | Principal | Próxima
apache_getenv | Acima | apache_note